 /* Genel Stil Ayarları */
 body,
 html {
     /* font-family: "Roboto", sans-serif; */
     /* font-family: "Rajdhani", sans-serif; */
     font-family: "Open Sans", sans-serif;
     font-optical-sizing: auto;
     font-weight: 300;
     font-style: normal;

     font-optical-sizing: auto;
     margin: 0;
     padding: 0;
     height: 100%;
     width: 100%;
     box-sizing: border-box;
     font-size: 1.0em;
     /* font-size: 180%; */
     /* font-family: "Roboto", sans-serif; */
 }

 body::-webkit-scrollbar {
     width: 0.3em;
 }

 body::-webkit-scrollbar-track {
     -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
 }

 body::-webkit-scrollbar-thumb {
     background-color: darkgrey;
     outline: 1px solid slategrey;
 }


 ::selection {
     background-color: #a30000;
     color: white;
 }

 .myselect {
     background-color: #a30000 !important;
     color: white !important;
     padding: 10px;
 }

 .myselect2 {
     background-color: #a30000 !important;
     color: white !important;
     padding: 10px;

 }

 .myselect3 {
     display: table;
     background-color: #a30000 !important;
     color: white !important;
     padding: 10px;
 }


 .fixed-sidebar::-webkit-scrollbar {
     width: 0.3em;
 }

 .fixed-sidebar::-webkit-scrollbar-track {
     -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
 }

 .fixed-sidebar::-webkit-scrollbar-thumb {
     background-color: darkgrey;
     outline: 1px solid slategrey;
 }

 .main-content::-webkit-scrollbar {
     width: 0.3em;
 }

 .main-content::-webkit-scrollbar-track {
     -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
 }

 .main-content::-webkit-scrollbar-thumb {
     background-color: darkgrey;
     outline: 1px solid slategrey;
 }

 .text-justify {
     text-align: justify;
     text-justify: inter-word;
 }

 a {
     color: #032e73;
     text-decoration: none !important;
 }

 a:hover {
     /* color: #ad0f03; */
 }

 .mCard {
     box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.1);

 }

 .mCard:hover {
     box-shadow: 0px 10px 20px 2px rgba(0, 0, 0, 0.3);
 }

 .border {
     --bs-border-color: #eff1f3;
     /* istediğiniz renk */
     border: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
 }

 .outer {}


 .inner {
     visibility: hidden;
 }


 .outer:hover .inner {
     visibility: visible;
 }


 /* Sol Sabit Sidebar */
 .fixed-sidebar {
     position: fixed;
     top: 0;
     left: 0;
     width: 300px;
     height: 100vh;
     /* Görünüm yüksekliği kadar */
     background-color: #fff;
     /* Koyu arka plan */
     color: #000;
     padding: 20px;
     box-shadow: 2px 0 5px rgba(0, 0, 0, 0.1);
     overflow-y: auto;
     display: block;
     /* İçerik taşarsa kaydırma ekler */
 }

 /* Sağ Ana İçerik */
 .main-content {
     margin-left: 300px;
     /* Sol sidebar genişliği kadar boşluk bırak */
     padding: 0px;
     height: 100vh;
     overflow: auto;
     font-size: 120%;
     /* İçerik taşarsa kaydırma ekler */
     background-color: #f8f9fa;
     display: block;
 }

 .video-container {
     position: relative;
     /* Overlay metin için relative konumlandırma */
     width: 100%;
     /* height: 100vh; */
     /* Yüksekliği 50% ekran olarak ayarla, kaydırma için alan bırak */
     overflow: hidden;
 }

 .textShadow {
     text-shadow: 0px 1px 4px #000000;
 }

 .myHeight100 {
     height: 100vh;
 }

 .myHeight30 {
     height: 150px;
 }

 .myHeight10 {
     height: 90px;
 }

 .video-container video {
     width: 100%;
     height: 100%;
     object-fit: cover;
 }

 .video-container .overlay-text {
     position: absolute;
     /* Overlay için absolute konumlandırma */
     top: 0%;
     /* Dikeyde ortala */
     right: 0%;
     /* Yatayda ortala */
     width: 100%;
     height: 100%;

     color: white;
     /* Metin rengini beyaz yap */
     text-align: center;
     /* Metni ortala */


     /* Metin arka planına yarı saydam siyah ekle */


 }

 .bg-color-blue03 {
     background: rgba(103,
             150,
             191,
             0.3);
 }

 .bg-color-blue06 {
     background: rgba(103,
             150,
             191,
             0.6);
 }

 .text-center-to-div {
     top: 50%;
     /* Dikeyde ortala */
     left: 50%;
     /* Yatayda ortala */
 }

 .parallax {
     min-height: 300px;
     background-attachment: fixed;
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
 }

 footer {
     background-color: #f6f6f6;
     /* padding-top: 20px;
padding-bottom: 20px; */
 }

 footer ul {
     font-size: 1.1em;
     list-style-type: none;
     margin-left: 0;
     padding-left: 0;
     margin-top: 15px;
     color: #7f8c8d;
 }

 footer ul li a {
     line-height: 1.4em;
     font-size: 1.0em;
     padding: 0 0 4px 0;
     color: #202020;
     text-decoration: none;
     display: block;
 }

 footer a {
     color: #a30000;
     font-size: 0.7em !important;
 }

 footer a:hover {
     color: #a30000;
 }

 dl {
     display: grid;
     grid-gap: 4px 16px;
     grid-template-columns: max-content;
 }

 dt {
     font-weight: bold;
 }

 dd {
     margin: 0;
     grid-column-start: 2;
 }



 ul.no-bullets {
     list-style-type: none;
     /* Remove bullets */
     padding: 0;
     /* Remove padding */
     margin: 10px;
     /* Remove margins */
 }

 ul.no-bullets li {
     margin-bottom: 20px;
     text-decoration: none;
 }

 ul.no-bullets li a {
     font-size: 1.2rem;
     text-decoration: none;
     color: #000;
 }

 ul.no-bullets li a:hover {
     /* font-size: 1.2rem; */
     text-decoration: underline;
     color: #000752da;
 }

 footer address {
     font-size: 0.9rem;
 }

 footer a {
     text-decoration: none;
     color: #a30000;
 }

 footer a:hover {
     text-decoration: underline;
     color: #530000;
 }

 .bg-mavi {
     background-color: #6796bf;
 }

 .copyright {
     font-size: 0.8rem;
 }

 .copyright a {
     color: #000;
 }

 .emailLink {
     /* font-size: 1.1rem; */
     color: #000 !important;
     text-decoration: none;
 }

 .card a {
     font-size: 1.3rem;
     text-decoration: none;
     color: #000;
 }

 .card a:hover {
     font-size: 1.3rem;
     text-decoration: underline;
     color: #a30000;
 }

 ul.no-bullets {
     list-style-type: none;
     padding: 0;
     margin: 0;
 }

 .no-bullets a {
     text-decoration: none;
     color: #000;
 }

 .no-bullets a:hover {
     text-decoration: underline;
     color: #a30000;
 }

 .mobilebuttons {
     display: none;
     background: rgba(103,
             150,
             191,
             .8);
 }

 #loading-screen {
     position: fixed;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     background-color: white;
     z-index: 9999;
     display: flex;
     justify-content: center;
     align-items: center;
 }

 #loading-screen img {
     height: 50%;
     /* Görüntü boyutunu burada ayarlayabilirsiniz */
     height: auto;
 }

 strong {
     font-weight: 500;
 }

 .form-check-input:checked {
     background-color: #1ba300;
     border-color: #1ba300;
 }


 /* Responsive Tasarım İçin Medya Sorgusu */
 @media (max-width: 900px) {

     .video-container .overlay-text {
         font-size: 1.2rem;
         /* Küçük ekranlarda font boyutunu küçült */
         max-width: 100%;
         /* Metin kutusunun genişliğini artır */
     }

     .fixed-sidebar {
         width: 100%;
         height: auto;
         position: relative;
         display: none;
     }

     .main-content {
         margin-left: 0;
         display: block;
     }

     .mobilebuttons {
         display: block;
     }


     .main-content .my-5 {
         margin: 0rem !important;
     }

     .p-5 {
         padding: 1rem !important;
     }

     footer address {
         font-size: 1.3rem;
     }

     /* body,html{
        font-size: 120%;
    } */
 }